
/* -------------------------------- 아래 부터 디자인 css ---------------------- */

/*이미지*/
.top-img {
    text-align: center;
    margin-bottom: 30px;
}
.table-board {
    margin-bottom: 30px;
}

.board_list_table {
    width: 100%;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    color: #4b4b4b;
}

.board_list_table th {
    background: #f3f5fa;
}

.board_list_table th {
    font-size: 15px;
    font-weight: 300;
    height: 50px;
    padding: 0 !important;
    line-height: 50px;
}
.board_list_table td {
    font-size: 14px;
    font-weight: 400;
    height: 50px;
    padding: 0 !important;
    line-height: 50px;
    text-align: center;
}
.board_list_table td i {
    font-size: 13px;
    position: relative;
    top: -1px;
    left: -3px;
}
.board_list_table td:nth-child(1),
.board_list_table th:nth-child(1) {
    width: 73px;
}
.board_list_table td:nth-child(2),
.board_list_table th:nth-child(2) {
    width: 265px;
}
.board_list_table td:nth-child(3),
.board_list_table th:nth-child(3) {
    width: 73px;
}
.board_list_table td:nth-child(4),
.board_list_table th:nth-child(4) {
    width: 375px;
}
.board_list_table td:nth-child(5),
.board_list_table th:nth-child(5) {
    width: 167px;
}

.course-number {
    color: #838383;
}
.map-view a {
    color: #838383;
}
.map-view a:hover {
    opacity: 0.8;
}
.join-btn {
    height: 30px;
    border: 1px solid #496ce9;
    color: #496ce9;
    line-height: 30px;
    font-size: 14px;
    padding: 0 13px;
}
.join-btn:hover {
    background: #496ce9;
    color: #fff;
}
.course-close {
    display: inline-block;
    height: 30px;
    border: 1px solid #dfdfdf;
    background: #f3f3f3;
    color: #848484;
    line-height: 30px;
    font-size: 14px;
    padding: 0 13px;
}

/* 탭 영역 */

.table_tab {
    clear: both;
    margin-bottom: -1px;
    z-index: -1;
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    border-bottom: 1px solid #dfdfdf;
    height: 53px;
}

.table_tab li {
    width: 100%;
    height: 51px;
    line-height: 50px;
    border: 1px solid #dfdfdf;
    border-bottom: none;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 2px;
    box-sizing: content-box;
}

.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 300;
    display: block;
}

.table_tab li.on {
    height: 50px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}

.table-board {
    display: none;
}

.table-board.on {
    display: inherit;
}

.table_tab {
    clear: both;
    margin-bottom: -1px;
    z-index: -1;
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    border-bottom: 1px solid #dfdfdf;
    height: 53px;
}

.table_tab li {
    width: 100%;
    height: 51px;
    line-height: 50px;
    border: 1px solid #dfdfdf;
    border-bottom: none;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 2px;
    box-sizing: content-box;
}

.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 300;
    display: block;
}

.table_tab li.on {
    height: 50px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}
